Subject: semi-empirical spelling

From: <[email-masked]>
Date: Sun, 1 Mar 1998 21:40:38 -0500 (EST)

Dear Netters,

I am in the middle of writing my Ph.D. thesis and also a couple of papers 
on molecular modeling of dyes using semi-empirical methods.  

My question is, how do you spell semi-empirical  - with or without the 
hyphan?  Some authors prefer semiempirical.  

I can't find it in the dictionary.  Also, in the title of the paper, 
should I put  ....Semi-Empirical... or Semi-empirical...?

Thanks for your advice,

Jason

_______________________________________________________________________________

Jason Lye,                       |    
Dye Synthesis Research Group,    |    
College Of Textiles,  Box 8301,  |            "Too much of a 
North Carolina State University, |       good thing is wonderful"
Raleigh, N.C. 27695 - 8301       |                   	 
                                 |      		 - Mae West.
      Ph:   (919) 515-6615       |                     
      [email-masked]           |         
_______________________________________________________________________________